package com.duiba.tuia.youtui.web.model.rsp;

import java.time.LocalDateTime;
import java.util.List;

public class GameHallAnnouncementRsp {
    private String announcement;

    private List<String> values;

    /**
     * 1 每隔1小时刷新
     * 2 每隔3小时刷新
     * 3 每周刷新
     */
    private Integer type;

    /**
     * 截止过期时间
     */
    private LocalDateTime time;

    public String getAnnouncement() {
        return announcement;
    }

    public void setAnnouncement(String announcement) {
        this.announcement = announcement;
    }

    public List<String> getValues() {
        return values;
    }

    public void setValues(List<String> values) {
        this.values = values;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public LocalDateTime getTime() {
        return time;
    }

    public void setTime(LocalDateTime time) {
        this.time = time;
    }
}
